@charset "GB2312";
/* version: 2008.9.27 */
/* 
reset: Resets default browser CSS.
Based on work by Eric Meyer: meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;vertical-align:baseline;}
body{line-height:1.5;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{font-weight:400;text-align:left;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}a img{border:none;}
html{height:100%; width:100%;}
/*-------------------------------------------------------------------------------------
  Style for Basic Elements & Classses :
 */
body{
 font-size:14px;
 font-family:"ËÎÌå";
 line-height:170%;
}
ul,ol{list-style:none;}

/*table: */
.tablepad{border-top:1px solid #570e03;border-left:1px solid #570e03;}
table[class=tablepad]{margin:auto;}
.tablepad td{padding:5px;border-bottom:1px solid #570e03;border-right:1px solid #570e03; background:#cfc1aa; color:#570e03; font-size:12px;}
.tablepad thead td{font-weight:bold; text-align:center;}



/*anchor: */
a{}
a:link{}
a:active{}
a:visited{}
a:hover{}

/*text img align: */
.text-hot{color:#990000; font-weight:bold;}
.text-alt{}
.red{color:#990000;font-size:12px;}

.align-right{text-align:right;}
.align-center{text-align:center;}
.align-left{text-align:left;}

.img-left{float:left;margin:4px 10px 4px 0;}
.img-right{float:right;margin:4px 0 4px 10px;}	

/*general elements: */
.float-left{display:inline; float:left;}
.float-right{display:inline; float:right;}
.float-clear{clear:both;}

.hide{display:none;}
.blank{width:auto; height:10px; overflow:hidden; clear:both;}
.cover{background:#900;filter:alpha(opacity=60);-moz-opacity:.60;opacity:0.6;}
	
/*---------------------------------------------------------------------------------------
  Style for Pages :
 */
 body{background:url(../images/bg.jpg) #6d080c;}
.bg-1{background:url(../images/bg_top.jpg) repeat-x;}
.page{min-width:960px; max-width:1260px; width:auto; margin:auto;}
.head{background:url(../images/head.jpg) no-repeat center top; height:218px; overflow:hidden;}
.cont{background:url(../images/cont_repeat.jpg) repeat-y; width:960px; margin:auto;}
.cont .bg-btm{background:url(../images/cont_btm.jpg) no-repeat center bottom;}
.cont .bg-top{background:url(../images/cont_top.jpg) no-repeat center top;padding:109px 30px 25px 30px; position:relative;}
.cont-right{position:absolute; right:37px; top:40px; width:330px;}
.cont-left{width:560px;}
.cont a{color:#990000;}
.cont-left p{margin:3px auto; margin-left:39px;}
	
	#Media_video{background:url(../images/video_bg.png) no-repeat center top; width:330px; padding-top:5px;}
	#Media_video_box{width:320px; height:240px; background:#000; margin:auto;}
	#Media_video p{color:#570e03; font-weight:bold; text-align:center;}
	#huo-dong{background:url(../images/huo-dong.jpg) no-repeat; width:890px; height:233px; margin-left:10px;}
	#huo-dong li{float:left; display:inline; width:295px; height:233px;}
	#huo-dong li a{display:block; width:100%; height:100%; overflow:hidden; text-indent:-9999px;}
	#message{border:1px solid #a79a8b; background:#d5cdbd; position:relative; margin-top:20px;}
	#message h4{color:#570e03; font-weight:bold;}
	#message h4 strong{color:#990000;}
	#message .words{font-size:12px; text-indent:2em;}
	#message .comments{background:url(../images/icon.jpg) left no-repeat; height:33px; line-height:33px; color:#990000; padding-left:40px;}
	#message .tip{background:url(../images/tip.jpg) no-repeat; width:59px; height:58px; display:block; position:absolute; top:-19px; left:-19px; _top:-18px;}
	#message .in{padding:15px; position:relative; z-index:10;}
	
.cont h3{background:url(../images/li.gif) no-repeat left; width:auto; height:42px; padding-left:42px; line-height:42px;}
.foot{padding-top:30px;}
.copyright{
 text-align:center;
 font-size:12px;
 color:#000;
 font-family:Geneva, Arial, Helvetica, sans-serif;
}
.copyright a{color:#000;}

/*body.content: */
.content .cont-left{float:left; width:223px;}
.content .cont-right{position:relative; left:0; top:0; margin-left:223px; width:612px; padding:0 30px;}
.content .cont-right p{color:#570e03; margin:5px 20px;}
.content .cont-right h3{background:url(../images/snow.jpg) no-repeat left; padding-left:50px; height:45px; margin:10px auto; line-height:45px;}
.content .nav{background:url(../images/content_nav.jpg) no-repeat; width:223px; height:457px; overflow:hidden;}
.content .nav li{width:150px; height:50px; margin-left:45px; overflow:hidden; float:left; display:inline; margin-bottom:8px;}
.content .nav li a{display:block; width:100%; height:100%; overflow:hidden; line-height:300px;}
.content .nav li a:hover,
.content .nav li a.alt{background:url(../images/content_nav_alt.jpg) no-repeat;}
.content .nav li.index a:hover,
.content .nav li.index a.alt{background-position:0 0;}
.content .nav li.story a:hover,
.content .nav li.story a.alt{background-position:0 -58px;}
.content .nav li.flow a:hover,
.content .nav li.flow a.alt{background-position:0 -116px;}
.content .nav li.feature a:hover,
.content .nav li.feature a.alt{background-position:0 -174px;}
.content .nav li.award a:hover,
.content .nav li.award a.alt{background-position:0 -232px;}
.content .nav li.home a:hover,
.content .nav li.home a.alt{background-position:0 -290px;}

/*---------------------------------------------------------------------------------------
  Style for Modules :
 */
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	padding-bottom: 0;
	visibility: hidden;
	z-index: 99;
	cursor: hand;
	cursor: pointer;
	background:#dfdfdf;
}
.img_name { padding-left:10px;}
#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: #000000;
padding: 5px 0;
text-align: right;
}
#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: #a17747;
}
#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
	position: absolute;
	visibility: hidden;
	border: 1px solid black;
	background-color: #EFEFEF;
	padding: 5px;
	z-index: 98;
}
.color12 {color: #996699; font-size:12px;}
